body{
background-color:#FFFFFF;
color:#333333;
background-image: url("./image/back.jpg");
background-repeat:repeat;
background-position:center top;
}

#MainPanel{
width:920px;
background-color:#ffffff;
}

#CenterArea{
width:920px;
margin:0px 0px 0px 0px;
}

#MainArea{
margin:15px 0px 15px 0px;
}

.SideArea{
width:155px;
margin:0px 0px 0px 15px;
}

#ContentsArea{
width:550px;
margin:0px 0px 0px 15px;
}

.HeaderTopBlock{
color:#333333;
background-image: url("./image/design.png?1500533600");
background-repeat:no-repeat;
background-position:-0px -0px;
width:920px;
height:20px;
line-height:20px;
}

.HeaderBlock{
background-image: url("./image/design.png?1500533600");
background-repeat:no-repeat;
background-position:-0px -25px;
width:920px;
height:300px;
line-height:300px;
line-height:normal;
}

.HeaderMenuBlock .menu_box a {
color:#330000;
background-image: url("./image/design.png?1500533600");
background-repeat:no-repeat;
background-position:-0px -330px;
width:184px;
height:47px;
line-height:47px;
}

.HeaderMenuBlock .menu_box a:hover {
color:#330000;
background-image: url("./image/design.png?1500533600");
background-repeat:no-repeat;
background-position:-184px -330px;
width:184px;
height:47px;
line-height:47px;
}

.HeaderMenuBlock .subMenu ul ul {
left:184px;
}

.HeaderMenuBlock .subMenu .menu_box a{
width:184px;
background-repeat:no-repeat;
color:#333333;
background-color:#D2D2A4;
}

.HeaderMenuBlock .subMenu .menu_box a:hover {
width:184px;
background-repeat:no-repeat;
color:#FFFFFF;
background-color:#D1A374;
}

.SideMenuBlock .menu_box_head{
background-image: url("./image/design.png?1500533600");
background-repeat:no-repeat;
background-position:-368px -330px;
width:155px;
height:30px;
line-height:30px;
}

.SideMenuBlock .menu_box a {
color:#663300;
background-image: url("./image/design.png?1500533600");
background-repeat:no-repeat;
background-position:-523px -330px;
width:155px;
height:35px;
line-height:35px;
}

.SideMenuBlock .menu_box a:hover {color:#669900;background-image: url("./image/design.png?1500533600");
background-repeat:no-repeat;
background-position:-678px -330px;
width:155px;
height:35px;
line-height:35px;
}

.SideMenuBlock .subMenu .menu_box a{
width:155px;
background-repeat:no-repeat;
color:#333333;
background-color:#D2D2A4;
}

.SideMenuBlock .subMenu .menu_box a:hover {
width:155px;
background-repeat:no-repeat;
color:#FFFFFF;
background-color:#D1A374;
}

.SideMenuBlock .menu_box_foot{
background-image: url("./image/design.png?1500533600");
background-repeat:no-repeat;
background-position:-0px -382px;
width:155px;
height:15px;
line-height:15px;
}

.FooterBlock{
background-image: url("./image/design.png?1500533600");
background-repeat:no-repeat;
background-position:-0px -402px;
width:920px;
height:40px;
line-height:40px;
}

.FooterBlock .Copyright{
color:#663300;
}

.menu_title {
color:#330000;
background-image: url("./image/design.png?1500533600");
background-repeat:no-repeat;
background-position:-0px -447px;
height:74px;
line-height:74px;
}

.contents_title {
color:#660000;
background-image: url("./image/design.png?1500533600");
background-repeat:no-repeat;
background-position:-0px -526px;
height:39px;
line-height:39px;
}

.record_title {
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
background-color:#D2D2A4;
color:#663300;
height:auto;
}

.record_title_qanda {
background-color:#D2D2A4;
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
color:#663300;
height:auto;
}

